recovery:
  state:
    round: 486
    hash: "7cf7f190633b7eb34042262a6d4720908785a33a393ec5f4686c600c0df4f861e7ab0dca25ad926367aa307f26a9b5aa"
    timestamp: "2025-10-11T05:48:00.073456Z"
  bootstrap: null
  package: null
  stream: null
